package cz.moneta.test.dsl.ufo.cb.landing.proposal.pages;

import cz.moneta.test.harness.support.web.WebFlow;

public interface JAN459_S001_CreateFinancialSheetPageTransitions extends WebFlow<JAN459_S001_CreateFinancialSheetPageTransitions> {

    JAN475_S001_FinancialSheetsPage onFinancialSheets();

    JAN436_S001_AlertPage onAlertPage();

}
